/*--------- slider ---------*/
#slide { height:100%; width:100%; position:relative; overflow:hidden; z-index:2; text-align:center;}

.slider {
	width:100%; height:100%;
	margin:0 auto;
	position:relative;
	z-index:2; background-color:#FFF;
}
.items {
	display:none;
}

.pagination {
		position:absolute;
		top:10px;
		left:10px;
		display:inline-block;
		height:20px;
		width:140px;
		border:0px solid #000;
		
		padding:5px 0 0 0;		
		z-index:60;
	}
	.pagination li {
		float:left;
		padding:0 3px 0 0;
		font-size:0;
		line-height:0;
		margin:0;
		color:#252525;
		background:none !important;
	}
		.pagination a {
			display:block;
			width:9px;
			height:9px;
			background:url(../../images/template/icon_on.png) left 0px no-repeat;
			font-size:0;
			line-height:0;
			text-decoration:none;
		}
			.pagination li.current a {
				background:url(../../images/template/icon_off.png) left 0px no-repeat;
			}

.prev {
	display:none;
	width:25px;
	height:22px;
	background:url(../../images/template/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:320px;
	left:335px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.prev:hover {
		color:#999
	}
.next {
	display:none;
	width:25px;
	height:22px;
	background:url(../../images/template/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:320px;
	left:540px;
	padding:2px 0 0 0;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.next:hover {
		color:#999
	}
	
.play {
	display:none;
	width:45px;
	height:22px;
	background:url(../../images/template/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	top:320px;
	left:700px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
	.play span {
		display:none;
	}
	.play em {
		font-style:normal;
		display:block;
	}
.paused span {
	display:block;
}
.paused em {
	display:none;
}
.banner{
	margin-left:205px;
	width:400px;
	overflow:hidden;
	position:absolute;
	top:30px; line-height:30px;
	left:300px;
	z-index:15;
	padding:0px;
	border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	text-align:left;
}
.banner span {
}

.progbar {
	background:#000;
	width:100%;
	height:2px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
.numStatus {
	display:block;
	width:10px;
	height:10px;
	background:url(../../images/template/pagination-bg.gif) left top repeat-x;
	position:absolute;
	z-index:15;
	top:320px;
	left:580px;
	padding:2px 0 0 0;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
/*-------- end slider -----------*/

.col-1 {
	float:left;
	width:400px;
	padding-right:50px
}
* + html .min {
	min-height:45px;
}
.col-2 {
	float:left;
	width:400px;
}

/*-------- end preset -------*/

@media only screen and (min-width: 1025px){	/*	Laptop PC */
	#slide { 
		width:100%; height:100%;
		position:relative; 
		overflow:hidden; z-index:2; text-align:center;
	}

	.slider {
		width:100%; height:100%;
		margin:0 auto;
		position:relative;
		z-index:2; background-color:#FFF;
	}
}

@media only screen and (max-width: 1024px){	/*	Ipad 1024px	*/
	#slide { 
		height:267px; width:1024px; position:relative; 
		overflow:hidden; z-index:2; text-align:center;
	}

	.slider {
		width:1024px; height:267px;
		margin:0 auto;
		position:relative;
		z-index:2; background-color:#FFF;
	}
}

@media only screen and (max-width: 768px){	/*	Ipad 768px	*/
	#slide { 
		height:200px; width:768px; position:relative; 
		overflow:hidden; z-index:2; text-align:center;
	}

	.slider {
		width:768px; height:200px;
		margin:0 auto;
		position:relative;
		z-index:2; background-color:#FFF;
	}
}